Package Details: python-pyvisa 1.10.1-1

Git Clone URL: https://aur.archlinux.org/python-pyvisa.git (read-only, click to copy)
Package Base: python-pyvisa
Description: A Python package with bindings to the 'Virtual Instrument Software Architecture' VISA library
Upstream URL: https://github.com/pyvisa/pyvisa
Licenses: MIT
Submitter: alex.forencich
Maintainer: greyltc
Last Packager: greyltc
Votes: 7
Popularity: 0.000000
First Submitted: 2015-07-20 19:27
Last Updated: 2020-07-24 07:26

Latest Comments

« First ‹ Previous 1 2

giniu commented on 2012-08-23 21:34

fixed, thanks for noticing

alex.forencich commented on 2012-08-23 21:13

Aha! You also need python2-docutils to build. This should be added to makedepends.

alex.forencich commented on 2012-08-23 21:01

I'm getting

error: invalid command 'build_data'

when I try to install. Any ideas?

giniu commented on 2011-04-06 14:55

Works now, thanks :)

imrehg commented on 2011-04-06 10:07

Well, the time I originally made this I haven't had access to 64bit system. Updated pkgbuild, should work now. (Did not bump pkgrel according to AUR guidelines but now you can use on 64bit system without editing package)

giniu commented on 2011-04-05 16:28

Hmm... the build seems to work on 64bit, also the module imports. Are there any issues with this package on 64 bits that you included only i686 version?